Subject: New Reply Received - Promotions or Gift Vouchers
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 02 Feb 2022 15:39:33 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="auto">I did everything u told me to do but still code is not working. NOW PLEASE GIVE ME ANOTHER CODE.<div dir="auto">You can chk timing in screen shot.I tried constantly from noon.I have already lost 1 item in all this.</div>
<div dir="auto">Pls give me another code</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 2 Feb 2022, 13:04 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Bitva ​,</div></div>
<div dir="ltr"><div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Thank you for contacting us,</font></div>
<div>
<font color="#333333" dir="ltr">​</font><br>
</div>
<div><font color="#333333" dir="ltr">We apologize for the inconvenience caused.</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333" dir="ltr">We would like to inform you that MISSYOU10 code is working fine as we have checked , we advise you please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Feel free to contact us if you need further assistance.</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Your friends,</font></div>
<div><font color="#333333">Support Team</font></div>
</div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043303317806'>Screenshot_20220202-193758_Splash.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3840841